import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDownLeftAndUpRightToCenterComponent extends TiniElement {
    static readonly defaultTagName = "icon-down-left-and-up-right-to-center";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
